/* Geral */
a,
a:visited,
.tarefaHeader h4 {
    text-decoration: none;
    color: #131f13;
}

a.botao2:hover,
#btnsalvar:hover,
a.paginador:hover,
input[type^=sub]:hover 	{
    background: #4db85a;
}

a.botao2,
#btnsalvar,
#btncancel,
a.paginador,
input[type^=sub] {
    background: #5ed15e;
}

/* Página inicial */
body {
    background: white;
    color: #432626;
}

.head img[src*=parent] {
    background: #111;
}

#frontMenu a:hover > i,
#frontMenu a:not(.quit) {
    color: var(--gray);
}

#frontMenu a:not(.quit) {
    background: #f5f5fc;
}

#frontMenu i {
    color: var(--green);
}

/* Top menu */
#topMenu a:hover {
    background: var(--lightGray);
    color: var(--green);
}

/* Submenu */
.submenu > a {
    color: var(--lightGray);
    border-color: var(--lightGray);
}

/* Links */
.submenu-drop a {
    background: #f8f8ff;
    color: #0000EE !important;
}

.submenu-drop a:hover {
    background: #f1f1f1 !important;
}

/* Tabelas */
th {
	background: #333;
}

td {
    background: #f7f5f5;
}

tr.atendimento-fixado > td {
    background: #d9ecff;
}

/* Agenda */
#agenda .campo > div {
    background: #f7f7f7;
}

#agenda tr {
    border-color: #bbb;
}

/* Notificações */
#seconds {
    background: #2b2b2b;
}

/* Documentos */
.documento_titulo p {
    background: #f1f1f1;
}

.documento_titulo p::before {
    border-bottom: 1.27pt outset #5e5e5e;
}

/* Tarefas */
.tarefas section.tarefa {
    background: #f7f3f3;
}

.tarefas .prazo,
.fotinha {
    color: var(--green);
}

/* Caixa */
.caixaPagamento {
    background: #f8f8ff;
}

.caixaRecebimento {
    background: #F3E2A9;
}
